<?php
/**
 * Open Source Social Network
 *
 * @package   (openteknik.com).ossn
 * @author    OSSN Core Team <info@openteknik.com>
 * @copyright 2014-2017 OpenTeknik LLC
 * @license   OPENTEKNIK LLC, COMMERCIAL LICENSE  https://www.openteknik.com/license/commercial-license-v1
 * @link      https://www.openteknik.com/
 */
define('LinkPreview', ossn_route()->com . 'LinkPreview/');
define('LinkPreview_ShowMixedContents', true);
require_once(LinkPreview . 'classes/LinkPreview.php');
ossn_register_system_sdk('LinkPreview', 'link_preview_init_60');